using System;

internal sealed class Delegate33 : MulticastDelegate
{
	public extern string Invoke(string string_0, string string_1);

	public static string smethod_0(string string_0, string string_1, Delegate33 delegate33_1)
	{
		return delegate33_1(string_0, string_1);
	}

	public extern Delegate33(object object_0, IntPtr intptr_0);

	static Delegate33()
	{
		Class10.smethod_13(typeof(Delegate33).TypeHandle);
	}

	internal static Delegate33 delegate33_0;
}
